---
group:
  name: 'katie1221'
  description: ''
  projects:
  - name: 'springboot-fileupload'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wechat-video'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'word-export'
    description: ''
    mirrorRelease: false
    topic: ''
  